{% extends 'base.html.twig' %}

{%  block body %}
    {% set i = 1 %}
        {% for new in news %}
            {% if i%2==0 %}
                <div class="row div_bg">
                    <div class ="col-md-12 new">
                        <h2 >{{ new.titre }}</h2>
                        <p>{{ new.contenu|raw }}</p>
                        <p>{{ new.date|date('Y-m-d') }}</p>
                        <p>{{ new.auteur }}</p>
                        <a href="{{ path('front_new_show', {'id': new.id}) }}">Commenter</a>
                    </div>
                </div>
            {% else %}
                <div class="row div_bg_impair">
                    <div class ="col-md-12 new">
                        <h2>{{ new.titre }}</h2>
                        <p>{{ new.contenu|raw }}</p>
                        <p>{{ new.date|date('Y-m-d') }}</p>
                        <p>{{ new.auteur }}</p>
                    </div>
                    <a href="{{ path('front_new_show', {'id': new.id}) }}">Commenter</a>
                </div>
            {% endif %}
            {% set i = i +1 %}
        {% endfor %}
{% endblock %}